/* Theme Name: DailyClout
Template: the-core-parent
*/

@import url('../the-core-parent/style.css');
@import url('/fonts/Gotham/stylesheet.css');
@import url('/fonts/Graphik/stylesheet.css');
@import url('/fonts/ProximaNova/stylesheet.css');
@import url('/fonts/sailec/sailec.css');
@import url('/fonts/arsmaquette/stylesheet.css');
@import url('/fonts/boston/stylesheet.css');
@import url('/fonts/avenir/stylesheet.css');
@import url('/fonts/gibson/stylesheet.css');
@import url('/fonts/dailyclout/stylesheet.css');
/* @import url('https://fonts.googleapis.com/css?family=Merriweather:300,300i,400,400i,700,700i,900,900i'); */
@import url('animations.css');

body {font-family:'DailyClout', 'Helvetica Neue', Helvetica, Arial, 'sans-serif'; font-weight:300;}
/* strong {font-family:'Gotham'; font-weight:500;} */
h3.entry-title {text-align:center; margin:40px 0 30px 0;}
/* .fw-row {margin-top:-100px;} */
.fw-header {box-shadow: 0 1px 5px 0 rgba(0,0,0,0.2);}

#about {background:#fff; padding:50px;}

.home .entry-content {margin-top:-60px;}

.page h3.entry-title {font-family:'Merriweather'; font-weight:100; font-size:40px; margin-top:0px;}

.page-id-2078 blockquote {width:35%; float:right; background:#f9f9f9; padding:1% 3%; margin-left:20px; border-left:6px solid #6DB56B;}
.page-id-2078 blockquote p {font-family:'Gotham Book'; font-size:16px !important; font-style:normal;}
.wp-image-3294 {
	background: white;
	display:inline-block;
	margin-left:30px !important;
	padding: 10px 10px 25px;
	text-align: center;
	text-decoration: none;
	-webkit-box-shadow: 0 -4px 4px 6px rgba(0, 0, 0, .3);
	-moz-box-shadow: 0 4px 6px rgba(0,0,0,.3);
	box-shadow: 0 4px 6px rgba(0,0,0,.3);
	-webkit-transition: all .15s linear;
	-moz-transition: all .15s linear;
	transition: all .15s linear;
	z-index:0;
box-shadow: 0 0 6px 2px #cecece;
-webkit-transform: rotate(14deg);
	-moz-transform: rotate(14deg);
	transform: rotate(10deg);
}

.iw-so-testimonial-img img {width:100% !important; height:auto !important;}
footer .fw-inner {padding-top:40px;}
.lsow-image-wrapper {width:60%; margin:auto;}
label {font-family:'Merriweather';}

.fw-form-search-full.fw-wrap-search-form .fw-search-form .fw-input-search {background:#fff;}
.fw-form-search-full {background:#fff;}
.fw-top-bar-on.search-in-top-bar.fw-top-social-right .fw-top-bar .fw-mini-search {border:none}

.post .wp-caption-text {color:#333; line-height:15px}

.blog-post h2 {font-weight:300 !important; font-size:30px !important; line-height:normal !important}

/* submission form */

#frm_form_6_container {width:75%; margin:auto;}
.frm_forms hr {width:100%; border:none;}
.frm_forms label {letter-spacing:1px; color:#6db56b; font-size:110%;}
.frm_forms input {margin-bottom:10px;}
.frm_description {line-height:16px; margin-bottom:8px;}
.frm_section_heading {padding-top:20px !important;}
.frm_dropzone.dz-clickable.frm_single_upload {max-width:100% !important;}
.frm_form_field {margin-top:20px;}
.frm_required {color:indianred}mini-search {border:none}

#colophon {box-shadow: 0 -1px 5px 0 #cecece;}
.fw-footer-widgets {padding:0;}

/* old stripe plugin .LegalLinks {display:none;} .direct-stripe input#donationvalue {width:8em; max-width:8em;} */ 

.widget .dc-youtube h3.widget-title {color:#f7755c; font-family:'Merriweather'; font-weight:100; font-size:25px;}

.woocommerce-page .woocommerce form {background:none;}

.blog-post-navigation a {background:none;} body .blog-post-navigation a strong {font-weight:normal !important; font-family:'Merriweather' !important; font-size:16px !important; line-height:12px !important; color:#5cb85c !important;}

.mepr-shop-dls {display:none;} /* hide downloads tab in my account page because there are none */
.mepr-price {display:none !important; visibility: hidden !important;} /* hide terms on membership page */
.mepr_coupon {display:none !important}

.btn {color:#fff !important; font-family:'Sailec' !important;}
.btn img {width:26px; margin-right:8px; margin-left:-6px;}
#banner-billcam {width:45%;}
#banner-billcam h1 {background:url(/imgs/green75.png); display:inline-block; padding:20px;}

#menu-item-3369 a {background-color:#E05A4C; color:#fff; border-radius:5px; display:inline-block; padding-left:8px; padding-right: 8px;}
#menu-item-3369.current-menu-item a:after {background:none;}
#menu-item-3369 {
    -webkit-animation: jiggle 2s infinite;
    -moz-animation-duration: 2s;
    -moz-animation-name: jiggle;
    -moz-animation-iteration-count: infinite;
    -webkit-transform: rotate(-3deg);
    -moz-transform: rotate(-3deg);
}

@-moz-keyframes jiggle {
    0% {
        -moz-transform: rotate(-1deg);
    }
    50% {
        -moz-transform: rotate(1deg);
    }
}

@-webkit-keyframes jiggle {
    0% {
        -webkit-transform: rotate(-1deg);
        }
    50% {
        -webkit-transform: rotate(1deg);
    }
}

.red-button { 
  color: #ffffff; 
  background-color: #E05A4C; 
  border-color: #E05A4C; 
} 
 
.red-button:hover, 
.red-button:focus, 
.red-button:active, 
.red-button.active, 
.open .dropdown-toggle.red-button { 
  color: #ffffff; 
  background-color: #C92628; 
  border-color: #E05A4C; 
} 
 
.red-button:active, 
.red-button.active, 
.open .dropdown-toggle.red-button { 
  background-image: none; 
} 
 
.red-button.disabled, 
.red-button[disabled], 
fieldset[disabled] .red-button, 
.red-button.disabled:hover, 
.red-button[disabled]:hover, 
fieldset[disabled] .red-button:hover, 
.red-button.disabled:focus, 
.red-button[disabled]:focus, 
fieldset[disabled] .red-button:focus, 
.red-button.disabled:active, 
.red-button[disabled]:active, 
fieldset[disabled] .red-button:active, 
.red-button.disabled.active, 
.red-button[disabled].active, 
fieldset[disabled] .red-button.active { 
  background-color: #E05A4C; 
  border-color: #E05A4C; 
} 
 
.red-button .badge { 
  color: #E05A4C; 
  background-color: #ffffff; 
}

.green-button { 
  color: #ffffff; 
  background-color: #5AA058; 
  border-color: #5AA058; 
} 
 
.green-button:hover, 
.green-button:focus, 
.green-button:active, 
.green-button.active, 
.open .dropdown-toggle.green-button { 
  color: #ffffff; 
  background-color: #4b864a; 
  border-color: #5AA058; 
} 
 
.green-button:active, 
.green-button.active, 
.open .dropdown-toggle.green-button { 
  background-image: none; 
} 
 
.green-button.disabled, 
.green-button[disabled], 
fieldset[disabled] .green-button, 
.green-button.disabled:hover, 
.green-button[disabled]:hover, 
fieldset[disabled] .green-button:hover, 
.green-button.disabled:focus, 
.green-button[disabled]:focus, 
fieldset[disabled] .green-button:focus, 
.green-button.disabled:active, 
.green-button[disabled]:active, 
fieldset[disabled] .green-button:active, 
.green-button.disabled.active, 
.green-button[disabled].active, 
fieldset[disabled] .green-button.active { 
  background-color: #5AA058; 
  border-color: #5AA058; 
} 
 
.green-button .badge { 
  color: #5AA058; 
  background-color: #ffffff; 
}

.woocommerce a.button, .woocommerece a.button.alt {font-weight:500 !important}

#banner-wonderwomen {font-size:80px; text-align:center; color:#6db56b; font-weight:900; letter-spacing:30px;}
#banner-wonderwomen div {}
#save {margin:20px 0;}
#save span {color:#f7755c}
#democracy {margin-bottom:40px;}
#democracy span {color:#000; background:#fff; display:inline-block; padding:25px; padding-top:30px; padding-right:0px;}
#save, #together {text-shadow:0 0 10px #fff;}

#subscription-toggle {display:block; margin-left:10px; font-weight:bold; text-align:right;}

.dc-shout {background:url(/imgs/green-bg.jpg); background-size:cover;}
.dc-shout img {width:400px; margin-top:40px; margin-bottom:20px}

.fw-special-title {line-height:normal !important;}
article.post, .content-area, .page-content {min-height:200px;}

/* :before {content: '';
    width: 0;
    height: 0;
    border-top: 16px solid transparent;
    border-right: 10px solid #3d372f;
    border-bottom: 16px solid transparent;
    position: absolute;
    top: 0;
    left: -10px;
    box-shadow: 2px 0 0 -1px #3d372f;
    -webkit-transition: all .3s ease;
    -o-transition: all .3s ease;
transition: all .3s ease;}

:after {content: '';
    width: 6px;
    height: 6px;
    background-color: #fff;
    border-radius: 50%;
    position: absolute;
    left: -2px;
    top: 13px;} */

#menu-footer-menu {width:100%; text-align:right;}
#menu-footer-menu li {display:inline-block; font-size:18px; margin-right:12px;}
#menu-footer-menu li a {color:#fff; font-family:'Questrial' !important;}

.widget .widget-title {color:#5AA058; font-size:18px; font-weight: bold}

@media only screen and (max-width: 830px) {
	#banner-billcam h1 {font-size:24px}
	#banner-wonderwomen {font-size:50px; letter-spacing:15px;}
}

.mepr_mepr-address-state .selectize-control {display:none !important}

.so-widget-lsow-team-members h3.widget-title {text-align:center; font-family:'Merriweather'; font-size:24px;}

.entry-content .google-auto-placed {margin-top:30px !important;}

.home .google-auto-placed:first-of-type {display:none !important;}

.gform_wrapper {display:block !important}.gform_wrapper form .gform_footer input.button:not(.gform_image_button) {color:#fff !important}